Bug 654779

Summary: python-mako-0.4.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-makoAssignee: Kyle VanderBeek <kylev>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dmalcolm, kylev, lmacken
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-02-28 19:48:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-11-18 19:13:18 UTC
Latest upstream release: 0.3.6
Current version in Fedora Rawhide: 0.3.5
URL: http://pypi.python.org/packages/source/M/Mako

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2011-02-22 12:43:33 UTC
Latest upstream release: 0.4.0
Current version in Fedora Rawhide: 0.3.6
URL: http://pypi.python.org/packages/source/M/Mako

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Luke Macken 2011-02-24 20:22:12 UTC
New Package SCM Request
=======================
Package Name: python-mako
Short Description: Mako template library for Python
Owners: lmacken, kylev
Branches: el6

Comment 3 Jason Tibbitts 2011-02-25 03:11:28 UTC
python-mako is already in the distribution; we cannot process a new package request for it.  What were you trying to do?

Comment 4 Luke Macken 2011-02-28 19:48:23 UTC
Nevermind, this is already in RHEL6.

Mako 0.4.0 is now build in rawhide.